// priority: 0

ServerEvents.recipes(event => {

    event.remove({ output: 'ae2:silicon' })

    event.replaceInput({ mod: "ae2" }, quartz, "refinedstorage:quartz_enriched_iron")
    event.replaceInput({ mod: "ae2" }, diamond, "#forge:storage_blocks/apatite")
})  